Product version SAP ECC 6.0 is not installed in system SID



Share this article :

Product version SAP ECC 6.0 is not installed in system SID
Message no. SMSY_CENTRAL_LOGCMP110

Diagnosis

The product version SAP ECC 6.0 of the logical component [LOGICAL-COMP-NAME] is not contained in the list of the installed product versions of system SID.

This could be due to one of the following:

• The installed product version of the system SID is correct. The product version SAP ECC 6.0 of the logical component [LOGICAL-COMP-NAME], however, was set incorrectly. In this case, change the product version of the logical component so that it is the same as the product version of the system.

• The logical component’s product version is correct. The system’s product version is incorrect. In this case, change the product version of the system.

• An upgrade can lead to the systems in the logical component having different product versions (if the test system is upgraded before the production system, for example). In this case, you cannot make the product version of the logical component the same as the product version of all the systems contained.
We recommend that you set the product version of the logical component to the highest product version of one of the systems used. You can ignore the warnings about inconsistencies in the product version of the logical component until all systems have been upgraded completely.

Related posts

Find SAP Host Agent Version
How to Uninstall SAP Host Agent
Source SAP CR Content version XX too low; YY required (SAP note 669669)
SAPHostExec: Error 1053 - The service did not respond to the start or control request in a timely fa...
© 2017 ITsiti. All Rights Reserved
Powered by KEEM